Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7909 - Rescue Image Missing
Summary: Rescue Image Missing
Keywords:
Status: CLOSED DUPLICATE of bug 7402
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 20:36 UTC by jflann
Modified: 2014-08-04 22:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 21:17:43 UTC


Attachments (Terms of Use)

Description jflann 1999-12-20 20:36:09 UTC
Page 63 of the Reference Guide tells me to look for a rescue disk image in
the 'images' directory on the distribution CD.There is no rescue.img file
on the CD.

The Reference Guide tells me on page 65 that I can look in the
file 'rescue.txt' for information on emergency boot disks.  There is
no 'rescue.txt' file in the distribution disk.

Comment 1 georgel 2000-01-19 15:30:59 UTC
The rescue.img and rescue.txt don't seem to be anywhere on Disk 1 or 2. If the
need arises for the rescue disk, this becomes a major security risk.

Comment 2 Bill Nottingham 2000-02-05 21:17:59 UTC
*** This bug has been marked as a duplicate of 7402 ***


Note You need to log in before you can comment on or make changes to this bug.